body {

  font-family: 'Roboto', sans-serif !important;
}
@font-face {
  font-family: 'Impact';
  src: url('../fonts/Impact.eot?#iefix') format('embedded-opentype'),  url('../fonts/Impact.woff')      format('woff'), url('../fonts/Impact.ttf')  format('truetype'), url('../fonts/Impact.svg#Impact') format('svg');
  font-weight: normal;
  font-style: normal;
}
.header_bg
{
	width:100%;
	height:auto;
	padding: 10px 0;
}
.menu_wrap
{
	width:100%;
	height:auto;	
}
.menu_wrap .navbar-default
{
	height:auto;
	border:none;	
	margin-bottom: 0;
	background:none;
}
.menu_wrap .navbar-default a
{
	color:#fff !important;
	font-weight: 400;
	font-size: 16px;
	margin: 0 25px;	
	text-transform:uppercase;
}
.menu_wrap .navbar-default a:hover
{
	color:#dcf065 !important;	
}
.menu_wrap .navbar-default .navbar-nav > .active > a
{
	background:none;
	color:#dcf065 !important;	
}

.f-nav{
    z-index: 9999;
    position: fixed; 
    left: 0;
    top: 0;
    width: 100%;
	background: #000 !important;
	padding: 4px 0;
	border-radius: 0px
 } 

/*******************Header end*****************/
.wrapper
{
	width:100%;
	height:auto;
	margin:309px auto 0;
	padding:0 0;
		
}
header
{
	position:absolute;
	width:100%;
	top:0;
	z-index:9;
	height:auto;
	background: #7f7f7f;	
}
#video-background {
/*  making the video fullscreen  */
  position: fixed;
  right: 0; 
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: 100%; 
  height: auto;
  z-index: -100;
  top: 0;
}

.vedio_con
{
	width:100%;
	height:auto;	
}
.pert_1
{
	width:100%;
	height:auto;
	padding:30px 0;
	/*background:#39393b;*/	
}
.read 
{
	text-align:right;		
}
.read a
{
	color:#fff ;

}
.pert_1 h1
{
	font-family: 'Allura', cursive;
	color:#dcf065;
	font-size:40px;	
	margin:0px 0 10px;
}
.pert_1 p
{
	color:#fff;
	font-size:16px;
	line-height:25px;
}
.pic
{
	width:100%;
	height:auto;	
}
.pic img
{
	max-width:100%;
	height:auto;
	width:auto;	
}
.pert_2
{
	width:100%;
	height:auto;
	/*background:#000 url(../img/bg_1.png) no-repeat;
	background-size:100% auto;*/
	padding:30px 0 0;	
}
.pert_2 h1
{
	font-family: 'Allura', cursive;
	color:#dcf065;
	font-size:40px;	
	margin:0px 0 10px;
}
.pert_2 p
{
	color:#fff;
	font-size:16px;
	line-height:25px;
}
.pert_2_bottom
{
	width:100%;
	padding:20px 0;
	background:rgba(255,255,255,0.3);
	margin:30px 0 0px;
	position:relative;
}
.osp
{
	    width: 95%;
    height: auto;
    margin: 0px auto;
    overflow: hidden;
}
.osp_pic
{
	width: 50%;
    height: 150px;
    background: #fff;
    text-align: center;
    padding: 5px;
    float: left;
}
.osp_pic img
{
	width:auto;
	max-width:100%;	
	max-height:100%;
}
.pert_2_bottom .owl-prev
{
	background:url(../img/left_arw.png) no-repeat !important;
	height:47px;
	width:25px;
	border-radius:0px !important;
	float: left;	
}
.pert_2_bottom .owl-next
{
	background:url(../img/right_arw.png) no-repeat !important;
	height:47px;
	width:25px;	
	border-radius:0px !important;
	float: right;	
}
.pert_2_bottom .owl-pagination
{
	display:none;	
}
.pert_2_bottom  .owl-theme .owl-controls {
    margin-top: 0;
    position: absolute;
	width: 100%;
	top: 42px;
}
.osp_text {
  width: 45%;
    float: right;
    margin: 0px 0 0 0;
}
.osp_text h4
{
	 padding-bottom: 35px;
    overflow: hidden;
}
.osp_text h4 a {
    color: #000;
    text-decoration: none;
}
.osp_text p:hover{
  cursor: pointer;
}
.osp_text p
{
	color:#fff;
	text-align:left;
	font-size:16px;
  line-height: 25px;
}

.osp_text ul li {
  list-style: none;

}
.osp_text ul {
  padding-inline-start: 0 !important;
}
.osp_text ul li a {
  padding: 10px 15px;
    background: #000;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.osp_text ul li a:hover {
  background: #fed801;
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.pert_3
{
	width:100%;
	height:auto;
	/*background:#000;*/
	padding:30px 0;	
}
.pert_3 p
{
	color:#fff;	
	line-height: 25px;
	font-size: 16px;
}
.auth
{
	text-align:right;	
}
.te:before {
    content: url('../img/left_coma.png');
	width:40px;
	margin: -50px 10px 0 -71px;
}

.test_pic
{
	width:100%;
	height:auto;
}
.test_pic img
{
	width:auto;
	max-width:100%;
	height:auto;
}
.stylish-input-group .input-group-addon{
    background: #ccc !important; 
}
.stylish-input-group .form-control{
	border-right:0; 
	box-shadow:0 0 0; 
	border-color:#ccc;
  width: 80%;
  float: left;
}
.stylish-input-group button{
    border:0;
    background: #ccc !important;
    width: 40px;
    height: 34px;
  float: left;
}
.hd_right p
{
	color:#fff;
	font-weight:300;
	text-align:right;
	margin:5px 0 0 0;
	font-size:17px;
}
.menu_wrap .dropdown-menu > li > a {
    display: block;
    padding: 6px 15px;
	margin:0px;
	border-bottom:1px solid #393939;
	font-size:15px;
	color: #fff !important;
}
 .dropdown:hover .dropdown-menu {
     display: block;
     margin-top: 0px;
	 background:#000;
  }
.dropdown-menu > li > a:hover
{
	background:#000;	
}
.on-mg
{margin: -188px 0 0 0;}


.pert_4 {
  width: 100%;
    height: auto;
    padding: 0;
}

/**********************contact us************/
.contact_left
{
	width:90%;
	height:auto;
	margin: 10px auto 0;	
}
.cp_frm
{
	width:100%;
	height:auto;
	background:url(../img/fm.png) no-repeat;
	overflow:hidden;
	padding:20px;
    background-size:cover;	
}

.contact_left h4
{
	text-align:center;
	color:#000;
	font-weight:300;
	margin:0 0 15px 0;	
}

.c_full
{
	width:100%;
	float:left;
	height:auto;
	margin:0 0 8px 0;
}
.c_name
{
	width: 25%;
	float: left;
	height:auto;
	color:#00C3E6;
	margin:0 0 0 0;	
	font-size:18px;
}
.c_field
{
	width: 73%;
	float: left;
	height:auto;
	color:#fff;
	margin:0 0 0 0;	
}
.c_field input[type='text']
{
	width:100%;
	height:28px;
	border-bottom:1px solid #000;
	font-size:15px;
	color:#000;
	padding:0 7px;
	background:none;
	border-top:none;
	border-left:none;
	border-right:none;
}
.c_field input[type='email']
{
  width:100%;
  height:28px;
  border-bottom:1px solid #000;
  font-size:15px;
  color:#000;
  padding:0 7px;
  background:none;
  border-top:none;
  border-left:none;
  border-right:none;
}
.c_field textarea
{
	width:100%;
	height:60px;
	border:1px solid #000;
	font-size:15px;
	color:#000;
	padding:5px 7px ;
	background:rgba(255,255,255,0.5);
}
.c_btn
{
	width:100%;
	height:auto;
	margin:15px 0 0 0;	
}
.c_btn input[type='submit']
{
	padding: 5px 8px;
    background: #333;
	color:#fff;	
	border:none;
	font-size:15px;
	text-transform:uppercase;
	font-weight:300;
	cursor:pointer;
	border:0px solid #000;
	float:right;
	border-radius:15px;
}
.c_btn input[type='submit']:hover
{
	background:#000;
}
.tes
{
	width:100%;
	height:auto;
	overflow: hidden;	
}
.pert_3 .owl-theme .owl-controls .owl-page span
{
	background:#333;	
}
.pos
{
	width:100%;
	position:relative;
	margin:204px 0 0;
}
.iner_header
{
	background:#999;
	position:relative;	
}
.inner_page
{
	height:auto;
	/*box-shadow:0 5px 5px #333;*/	
	padding-bottom: 40px;
	/*background:rgba(0,0,0,0.1);*/
	color:#000;
	/*box-shadow: 0 20px 20px #000;*/
	color:#fff;
}
.inner_page .heading h3
{
	color:#fff;	
}
.heading p
{
	text-align:center;
	margin:0 0 30px 0;	
}
.inner_pic
{
	width:100%;
	height:auto;
	margin:50px 0 0 0;
	text-align: center;
}
.inner_pic img
{
	width:auto;
	max-width:100%;
	height:auto;
	border:5px solid #ff9f1a;	
}
.inner_banner
{
	width:100%;
	height:auto;
	background:#C90;
	overflow:hidden;
	max-height:180px;
	border-bottom:5px solid #C90;
}
.inner_banner img
{
	width:100%;
	height:auto;	
}
.inner_page p
{
	font-size:15px;
	line-height:24px;
}
.inner_page p a
{
	color:#fff;
  text-decoration: none;	
}
.nrml-ca a {
  color: #fff !important;
}
.heading h3
{
	width:100%;
	text-align:center;
	font-size:40px;
	font-family: 'Allura', cursive;
	color: #000;
	margin:15px 0 20px;
	text-transform:capitalize;
}
.location
{
	width:100%;
	text-align:right;	
}
.location img
{
	width:auto;
	max-width:100%;	
}

.gellary_bg_none img{
	width: 100%;
	height: 250px;
}
.abt_pic
{
	width:100%;
	height:auto;
	margin:15px 0 0 0;
}
.abt_pic img
{
	width:auto;
	max-width:100%;
	height:auto;	
}
.objective_wrap .abt_pic img {
    border: 2px solid #000;
}


/***shop**/
@import url(http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css);
	.col-item {
    border: 1px solid #E1E1E1;
    border-radius: 10px;
    background: #FFF;
    height: 339px;
    margin: 0 0 33px 0;
}
.col-item:hover
{ 
  box-shadow: 0px 4px 22px -1px #000;
  -moz-box-shadow: 0px 2px 5px -1px #000;
  -webkit-box-shadow: 0px 4px 22px -1px #000;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 10px;   
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;   
  border-bottom:2px solid #52A1D5;  
  cursor:pointer;      
}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
    padding: 1px;
    border-radius: 10px 10px 0 0 ;
}

.col-item .info
{
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}

.col-item .price
{
    /*width: 50%;*/
    float: left;
    margin: 5px 0 0 0 ;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 0;
	height: 39px;
	overflow:hidden;
	color:#000;
}

.price-text-color
{
    color:#219FD1 !important;
}

.col-item .info .rating
{
    color: #777;
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 12px;
    margin-bottom: 10px;
    height:auto;
}

.col-item .separator
{
    border-top: 1px solid #E1E1E1;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
    color: #000;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
    border-right: 1px solid #E1E1E1;
    color: #000;
}

.col-item .btn-details
{
    width: 50%;
    float: left;
    padding-left: 10px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}

/*
Hover the image
*/
.post-img-content
{
    height: 196px;
    position: relative;
}
.post-img-content img
{
    position: absolute;
    padding: 1px;
    border-radius: 10px 10px 0 0 ;
}
.post-title{
    display: table-cell;
    vertical-align: bottom;
    z-index: 2;
    position: relative;
}
.post-title b{
    background-color: rgba(51, 51, 51, 0.58);
    display: inline-block;
    margin-bottom: 5px;
    margin-left: 2px;
    color: #FFF;
    padding: 10px 15px;
    margin-top: 10px;
    font-size: 12px;
}
.post-title b:first-child{
    font-size: 14px;
}
.round-tag{
    width: 60px;
    height: 60px;
    border-radius: 50% 50% 50% 0;
    border: 4px solid #FFF;
    background: #37A12B;
    position: absolute;
    bottom: 0px;
    padding: 15px 6px;
    font-size: 17px;
    color: #FFF;
    font-weight: bold;
}
.fixed_pic {
  position: fixed;
  right: 0; 
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: 100%; 
  height: auto;
  z-index: -100;
  top: 0;
  display: none;
}
.fixed_pic img
{
	width:100%;
	height:auto;	
}
#video-banner {
  min-width: 100%; 
  min-height: 100%;
  width: 100%; 
  height: auto;
}









/**details**/

/*****************globals*************/
.preview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  @media screen and (max-width: 996px) {
    .preview {
      margin-bottom: 20px; } }

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.preview-thumbnail.nav-tabs {
  border: none;
  margin-top: 15px; }
  .preview-thumbnail.nav-tabs li {
    width: 18%;
    margin-right: 2.5%; }
    .preview-thumbnail.nav-tabs li img {
      max-width: 100%;
      display: block; }
    .preview-thumbnail.nav-tabs li a {
      padding: 0;
      margin: 0; }
    .preview-thumbnail.nav-tabs li:last-of-type {
      margin-right: 0; }

.tab-content {
  overflow: hidden; }
  .tab-content img {
    width: 100%;
    -webkit-animation-name: opacity;
            animation-name: opacity;
    -webkit-animation-duration: .3s;
            animation-duration: .3s; }

.card {
  padding: 3em;
  line-height: 1.5em;
  overflow: hidden;
  }


.details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.colors {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.product-title, .price, .sizes, .colors {
  text-transform: UPPERCASE;
  font-weight: bold; }

.checked, .price span {
  color: #ff9f1a; }

.product-title, .rating, .product-description, .price, .vote, .sizes {
  margin-bottom: 15px; }

.product-title {
  margin-top: 0; }

.size {
  margin-right: 10px; }
  .size:first-of-type {
    margin-left: 40px; }

.color {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  height: 2em;
  width: 2em;
  border-radius: 2px; }
  .color:first-of-type {
    margin-left: 20px; }

.add-to-cart, .like {
  background: #ff9f1a;
  padding: 1.2em 1.5em;
  border: none;
  text-transform: UPPERCASE;
  font-weight: bold;
  color: #fff;
  -webkit-transition: background .3s ease;
          transition: background .3s ease; }
  .add-to-cart:hover, .like:hover {
    background: #b36800;
    color: #fff; }

.not-available {
  text-align: center;
  line-height: 2em; }
  .not-available:before {
    font-family: fontawesome;
    content: "\f00d";
    color: #fff; }

.orange {
  background: #ff9f1a; }

.green {
  background: #85ad00; }

.blue {
  background: #0076ad; }

.tooltip-inner {
  padding: 1.3em; }

@-webkit-keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

/*# sourceMappingURL=style.css.map */
.nav-side-menu {
  overflow: auto;
  font-family: verdana;
  font-size: 12px;
  font-weight: 200;
  background-color: #2e353d;
  top: 0px;
  width: 260px;
  height: 100%;
  color: #e1ffff;
}
.nav-side-menu .brand {
  background-color: #23282e;
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 14px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 50px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #020203;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  padding-left: 0px;
  border-left: 3px solid #2e353d;
  border-bottom: 1px solid #23282e;
}
.nav-side-menu li a {
  text-decoration: none;
  color: #e1ffff;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}
.photo
{
	width:100%;
	height:188px;
	overflow:hidden;
}


/*********inner wrap*******/
.blog_wrap
{
	background:#719dc2;	
}
.blog_wrap p
{
	color:#000;
}
.about_wrap
{
	background:#9dcc4a;	
}
.learn_wrap
{
	background:#c8a8e9;	
}
.video_wrap {
  background: #3b92af;
}
.contact_wrap
{
	background:#ff6a78;	
}
.online_wrap
{
	background:#3b92af;	
}
.sanguite_wrap
{
	background:#3b92af;	
}
.blueshield_wrap
{
	background:#105d80;	
}
.emf_protection_wrap
{
	background:#3b92af;
}
.water_wrap
{
	background:#719dc2;	
}
.pet_wrap
{
	background:#edcd7c;	
}
.mission_wrap
{
	background:#9dcc4a;	
}
.objective_wrap
{
	background:#9dcc4a;
}
.zack_wrap
{
	background:#edcd7c;
}
.zack_wrap p
{
	color:#000;	
}
.read_more
{
	width:100%;
	text-align:right;	
}
.read_more a
{
	color:#000;
	text-decoration:none;	
}
.pet_wrap p
{
	color:#000;
	margin:0 0 10px 0;	
}




/***********footer*************/
footer
{
	background:#000 url(../img/footer_bg.png) no-repeat;
	background-size:cover;
	padding: 20px 0 10px;	
}
footer h4
{
	color:#fff;
	font-size:20px;	
}
footer .list-group
{
	list-style:none;
	color:#fff;
	font-size:15px;
	font-weight:300;
}
footer .list-group a
{
	color:#fff;
	text-decoration:none;	
}
footer .list-group a:hover
{
	color:#000;	
}
footer p
{
	color:#fff;
	font-size:15px;	

}

.margin-top-20
{
	margin-top:20px;	
}
.margin-top-50
{
	margin-top:50px;	
}
.last_footer
{
	width:100%;
	height:auto;
	padding:10px 0;
	margin:0px auto;
	color:#fff;	
	overflow:hidden;
	background:#000000;
}
.last_footer p
{
	width:100%;
	float:left;
	margin:0 0 0 0;	
    text-align:center;
	font-weight:300;
}
.last_footer p a
{
	color:#fff;
	text-decoration:none;	
}
.last_footer p a:hover
{
	color:#dcf065;	
}
.nopadding
{
	padding:0px;	
}
.overflow
{
	overflow:hidden;	
}
.name {
    font-size: 34px;
    text-align: center;
    color: #FEDB09;
    line-height: 40px;
    margin: 20px auto 0;
    width: 100%;
    font-family: 'Allura', cursive;
}
#top {
    background-color: #333;
    border-bottom: 1px solid #333;
    padding: 4px 0px 3px 0;
    margin: 0 0 7px 0;
    min-height: 40px;
}
#top .container {
    padding: 0 20px;
}
.hd-ttl {
    float: left;
    padding: 4px 0px;
    font-size: 14px;
    color: #fff;
    width: 52%;
}
#top-links {
    padding-top: 6px;
}
.nav:before {
  display: table;
    content: " ";
}
#top .list-inline {
    margin-bottom: 0px;
}
#top-links li {
      color: #fff;
}
.list-inline li a {
  color: #fff !important;
}
.btn {
background-color: #333 !important;
}
.btn:hover {
    color: #fff !important;
    text-decoration: none;
}
.btn1 {
color: #fff;
    background-color: #337ab7 !important;
    border-color: #2e6da4 !important;
    padding: 7px;
    border-radius: 6px;
    float: right !important;
}
.btn1:hover {
    background-color: #286090 !important;
    border-color: #204d74 !important;
    text-decoration: none;
}
.list-inline li a:hover {
  text-decoration: none;
}
.spl {
    width: 100%;
    height: auto;
    margin: 10px 0 0 0;
}
.spl ul {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}
.spl ul li {
    width: auto;
    float: left;
    margin: 0px;
    list-style: none;
}
.spl ul li img {
    max-width: 90%;
}
.ftr-cnt a {
  color :#fff !important;

}
.ftr-cnt a:hover {
  color :#fff !important;
   text-decoration: none;
}
.center_pic img {
 display: block;
  margin-left: auto;
  margin-right: auto;
  width: auto;
}

/*------------------Blog---------------------*/
.nws
{
  width: 100%;
  height: auto;
  border: 1px solid #ccc;
  background: #fff;
  max-width: 330px;
  margin: 0px auto;
  box-shadow:0 0 8px #d3d3d3;
}
.nws_pic
{
  width:100%;
  height: 178px;
  background:#14b353;
  overflow:hidden;
}
.nws_pic img
{
  width:100%;
  height:auto;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.nws_pic img:hover
{
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  opacity:0.5;
}
.nws_dec
{
  width:100%;
  height:auto;
  padding:10px 10px;  
}
.nws_dec h4
{
  margin:0 0 7px 0;
  color:#068940;
  font-size:16px;
  line-height:26px;
}
.nws_dec h4 a
{
  color:#068940;
  text-decoration:none;
}
.nws_dec h4 a:hover
{
  color:#000;
}
.nws_dec h5
{
  color:#afaeae;
  font-size:14px;
  font-style:italic;  
}
.nws_dec p
{
  font-size: 16px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.5;
    margin: 15px 0px;
    color: #333;
}
.nws_dec p a
{
  color: #333;
    text-decoration: none;
}
.nws_dec p a:hover
{
  color: #14b353;
    text-decoration: none;
}
.nws_cmnt
{
  width:100%;
  height:auto;
  margin:5px 0 10px 0;
  padding: 0 10px;
  overflow:hidden;
}
.nws_mn
{
  width:40px;
  height:40px;
  float:left;
  border-radius:50%;
  border:1px solid #ccc;
  margin: 0 10px 0 0;
}
.nws_name
{
  width:80%;
  height:auto;
  float:left;
}
.nws_name h4
{
  margin:0 0 3px 0;
  font-size:14px;
  color:#000000;
  
}
.nws_name p
{
  margin:0 0 3px 0;
  font-size:14px;
  color:#818080;
  
}
.news-dec-pic
{
  width:100%;
  height:auto;
  float:left;
  margin: 0 0 30px 0;
}
.news-dec-pic img
{
  max-width:100%;
  height:auto;
}
.news-details .nws_dec p
{
  font-size: 16px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.5;
    margin: 15px 0px;
    color: #333;
}
.news-details .nws_dec ul li
{
  font-size: 16px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.5;
    margin: 15px 0px;
    color: #333;
}
.news-details .nws_dec
{
  float:left;
  padding: 0;
}
.nw-heading
{
 color: #333;
    text-align: left;
    text-transform: uppercase;
    font-size: 26px;
    margin-bottom: 15px;
}
.sidebar {
  background-color: #f6f6f6;
  padding: 15px;
}
.sidebar-widget{
  border: 1px solid #ddd;
  margin-bottom: 30px;
  padding: 10px;
}

.sidebar .widget-title {
  background: #E3E8F8 none repeat scroll 0 0;
  font-size: 16px;
  margin-bottom: 0;
  padding: 15px;
}
.event_location,
.latest_post,
.catagory_section,
.achive_section {
  margin-bottom: 30px;
}

.event_location .map_area {
  height: 350px;
  width: 100%;
}

.search_post>h3,
.event_location>h3,
.latest_post>h3,
.catagory_section>h3,
.tag_section>h3,
.achive_section>h3 {
  color: #5e5e5e;
}

.search-box {
  margin-top: 10px;
  position: relative;
}
.search-box > button {
  background: #a9db43 none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  height: 40px;
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
}
.achive_section ul{
  margin-top: 10px;
  padding: 0;
}
.achive_section ul li
{
  list-style:none;
}
.achive_section ul li>a,
.catagory_section ul li>a {
  color:#444;
  display: block;
  padding: 5px 0 5px 10px;
  text-decoration:none;
}

.achive_section ul li>a:hover,
.catagory_section ul li>a:hover {
  color: #068940;
}

.achive_section ul li>a>i,
.catagory_section ul li>a>i {
  padding-right: 10px;
}

.catagory_section ul{
  margin-top: 10px;
  padding: 0;
}
.catagory_section ul li
{
  list-style:none;
}

.latest_post .single_latest_post {
  border-bottom: 1px dashed #dadada;
  padding-bottom: 37px;
  padding-left: 100px;
  padding-top: 30px;
  position: relative;
  z-index: 1;
}

.latest_post .single_latest_post>a>h5 {
  color: #444;
  font-size: 16px;
  font-weight: normal;
  margin: 0;
  transition-duration: 500ms;
  text-decoration:none;
}

.latest_post .single_latest_post>a>h5:hover {
  color: #068940;
  text-decoration:none;
}

.latest_post .single_latest_post>p {
  margin: 0;
  color: #6f6f6f;
}

.latest_post .single_latest_post>img {
  left: 0;
  position: absolute;
  top: 30px;
  width: 90px;
  height: auto;
  z-index: 9;
}

.tag_section ul{
  margin-top: 10px;
  padding:0px;
}
.tag_section ul>li {
  display: inline-block;
  margin: 2px;
}

.tag_section ul>li>a {
  background-color: #2c3e50;
  display: inline-block;
  padding: 5px 10px;
  width: auto;
  color: #fff;
  text-decoration:none;
}

.tag_section ul>li>a:hover {
  background-color: #068940;
}
.form-group input {
  border: 1px solid #dadada;
    height: 40px;
    margin-bottom: 10px;
    padding: 5px 15px;
    transition-duration: 500ms;
    width: 88%;
}
.form-group button {
     font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    background: none repeat scroll 0 0;
    background-color: #222222 !important;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    height: 40px;
    position: absolute;
    width: 40px;
}
.search_post>form input {
  border: 1px solid #dadada;
  height: 40px;
  margin-bottom: 10px;
  padding: 5px 15px;
  transition-duration: 500ms;
  width: 100%;
}

.search_post>form input:focus {
  box-shadow: 0 5px 10px 5px rgba(0, 0, 0, 0.1);
}

.search_post h3 span,
.event_speakers h3 span,
.gallery_area.event_details h3 span,
.latest_post h3 span,
.catagory_section h3 span,
.tag_section h3 span {
  color: #A578FF;
}

.latest_blog_news_area.blog.sidebar .pagination {
  padding-top: 50px;
}
.sv_more
{
  width:100%;
  height:auto;
  float:left;
  margin:15px 0 0 0;
}
.sv_more a
{
  padding: 8px 25px;
  border: 2px solid #262626;
  font-size: 15px;
  text-decoration: none;
  color: #262626;
  font-weight: 500;
  margin: 0 0 0 0;
}
.sv_more a:hover
{
  border: 2px solid #068940;
  color:#068940;
}
.dat-pos h5 {
  color: #767676;
}
.link-more a {
  font-size: 16px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.5;
    margin: 15px 0px;
    border: 1px solid #000;
    padding: 10px 15px;
    background: #333;
    color: #fff !important;
}
.link-more a:hover {
    color: #f8f8f8 !important;
    border: 1px solid #545151;
    background: #545151;
}
.blg-pg1 {
 width: 100%;
    height: auto;
    border-left: 4px solid #ccc;
    padding: 10px 0 20px 20px;
    margin: 0 0 30px 0;
}
.blg-sngl a img {
    width: 350px;
    height: auto;
    max-width: 100%;
    box-shadow: 0px 2px 5px #000;
}
/*-----------------Blog End------------------*/
.smt iframe {
    width: 100%;
    height: 350px;
    border: 2px solid #ccc;
    margin: 0 0 25px 0;
}
.smt-1 iframe {
    height: 350px;
    border: 2px solid #ccc;
    margin: 0 0 25px 0;
    max-width: 640px;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.link_full {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.phr {
    width: 250px;
    height: 250px;
    overflow: hidden;
    margin: 0px auto;
}
.phr img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 2px solid #ccc;
}
.nam {
    font-size: 17px;
    margin: 25px 0 0 0;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 2px 2px #000;
}
.know_more {
    width: 100%;
    height: auto;
    margin: 25px 0;
    text-align: center;
}
.know_more a {
    background: #000;
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    padding: 10px 15px;
    text-transform: uppercase;
}
/* --------- woocommerce RS -----------------------*/
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    top: 35% !important;
    right: 48% !important;
    z-index: 1 !important;
}



#menu-header_menu li.dropdown ul.dropdown-menu li.dropdown{ position:relative;}
#menu-header_menu li.dropdown ul.dropdown-menu li.dropdown .dropdown-menu{ left:100%; top:0; background:none; display:none;}
#menu-header_menu li.dropdown ul.dropdown-menu li.dropdown:hover ul.dropdown-menu { display:block;}
#menu-header_menu li.dropdown ul.dropdown-menu li.dropdown .dropdown-menu li{ margin-left:1px; background-color:#000;}
#menu-header_menu li.dropdown ul.dropdown-menu li.dropdown.go-left .dropdown-menu{ right:100%; left:auto;}
.inner_page11 p a {
    color: #000;
    text-decoration: none;
}
.inner_page11 p {
    color: #fff;
   font-size: 15px;
    line-height: 24px;
}
.inner_page11 .heading h3 {
    color: #fff;
}
.pos-tg {
	font-size: 22px !important;
    line-height: 28px !important;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    height: 39px;
    border: 1px solid;
}